<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">0
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>fetch data</title>
    <link rel="stylesheet" href="styles.css"/>
</head>
<body>
<div class="container"></div>
<script src="main.js"></script>
</body>
</html>